@charset "utf-8";
/* CSS Document */

/*==========RESET============*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*==========DIVS============*/

div.content {
	max-width:1024px;
	margin:auto;
	height: 100%;
}
div.banner {
	width: 100%;
	padding-bottom:1%;
	background-color:#00356B;
}
div.bannerHolder {
	width: 100%;
	margin:auto;
	height:100%;
}
div.sideText {
	margin:1px;
	float:right;
	width:33%;
	height:250px;
	padding:2%;
	text-align:center;
	border: 1px solid #666666;
}
div.contactBox {
	float:left;
	width:55%;
	height:250px;
	border: 1px solid #333333;
	border-radius:10px;
	padding:1.6%;
	margin:1%;
	background-color:#4C80B9;
	color:#dddddd;
}
div.contactBox input, div.contactBox textarea {
	width:95%;
}
div.mainText {
	float:left;
	width: 95%;
	padding:2%;
}
div.footer {
	clear:both;
	height:20px;
	color:#ffffff;
	padding:2px;
	font-weight:lighter;
	font-size:9px;
	text-align:center;
	width:100%;
	border:1px solid #999999;
	background-color:#00356B;
}
div.featuresHeader {
	width:95%;
	padding:2%;
	clear:left;
}
div.featuresContentArea {
	padding:2%;
	width:95%;
}
div.leftColumn {
	float:left;
}
div.centreColumn {
	float:left;
}
div.rightColumn {
	float:left;
}
div.processContentArea {
	width:95%;
	padding:2%;
}
div.processLeftColumn {
	float:left;
}
div.processRightColumn {
	float:right;
	text-align:left;
}
div.contactContentArea {
	float:left;
	padding:2%;
}
div.appForms{
	float:left;
	margin-left:20%;
	margin-top:20%;
}

/*==========IMGS============*/
img.headerLogo {
	margin: auto;
	width:100%;
}
img.footerImage {
	margin-bottom:30px;
}
img.acrobat{
margin-left:0px;
}
img.acrobat2 {
	margin-left:0px
}
img.mainImage {
	margin-top:0px;
	float:left;
	width:100%;
}
/*==========NAVBAR==========*/
div.arrows{
  padding-top:18px;
  padding-left:40px;
  float:left;
  font-size:28px;
  color:#86A9D0;
}
div.navText{
	float:left;
	padding-top:22px;
	padding-left:30px;
}
a.navLink:link, a.navLink:visited {
	display:block;
	background-color:#4C80B9;
	width:216px;
	height:61px;
	color:#dddddd;
	text-decoration:none;
	font-size:16px;
	border:solid #ffffff 1px;
}
a.navLink:hover{
  background-color:#004F82;
}
#navBar {
	display:none;
}
#navMob {
	margin-top:0%;
}
#navMob ul {
	list-style-type:none;
	margin:0;
}
#navMob a:link, #navMob a:visited {
	display:block;
	background-color:#4C80B9;
	height:61px;
	color:#dddddd;
	text-decoration:none;
	font-size:16px;
	border:solid #ffffff 1px;
}
#navMob a:hover {
	background-color:#004F82;
}
#navMob ul ul {
	display:none;
}
/*==========TABLES==========*/
table.contactLeft{
	float:left;
}
table.contactLeft td:first-child {
	width:110px;
	padding:2%;
}
table.contactLeft td:nth-child(2) {
	width:70%;
}
table.contactLeft input {
	width:90%;
}
table.contactRight{
	float:left;
	clear:left;
}
table.contactRight td:first-child {
	width:110px;
	padding:2%;
}
table.contactRight td:nth-child(2){
	width:70%;
}
table.contactRight input {
	width:90%;
}
table.bestContact {
	margin-top:2%;
	float:left;
	background-color:#cccccc;
	color: #666;
	width:99%;
}
table.comments {
	margin-top:2%;
	float:left;
	width:98%;
	margin-bottom:2%;
}
td.form1 {
	width:100px;
	border:#363 solid 1px;
	margin-left:10px;
}
/*==========FONTS==========*/
h1.subTextHeader {
	color:#4c80b9;
	font-style:italic;
	font-weight:900;
	font-size:18px;
	text-align:center;
}
h1.subTextHeader{
	color:#4c80b9;
	font-style:bold;
	font-weight:900;
	font-size:18px;
	text-align:left;
}
h1.subTextHeader2 {
	color:#4c80b9;
	font-style:italic;
	font-weight:900;
	font-size:18px;
	text-align:left;
}
h1.subTextHeader3 {
	color:#4c80b9;
	font-weight:bold;
	font-size:18px;
	text-align:left;
}
h1.subText4 {
	color:#4c80b9;
	font-weight:600;
	font-size:16px;
}
h1.header1 {
	color:#00356b;
	font-weight:bold;
	text-align:center;
}
h1.header2 {
	color:#809dc7;
	font-weight:bold;
	text-align:center;
	font-size:18px;
}
h2.header3 {
	color:#999;
	font-weight:bold;
	text-align:center;
	font-size:medium;
}
h1.header4 {
	color:#00356b;
	font-weight:bold;
	text-align:center;
}
h1.subText3 {
	color:#4c80b9;
	font-weight:900;
	font-size:14px;
	text-align:left;
	word-spacing:4px;
	line-height:30px;
}
h1.bigBlue {
	color:#4c80b9;
	font-weight:lighter;
	font-size:12px;
}
h2 {
	color:#4c80b9;
	font-style:italic;
	font-weight:900;
	font-size:18px;
	text-align:center;
}
h2.header5 {
	font-weight:lighter;
	font-size:14px;
	color:#666;
	text-align:center;
}
h2.header6 {
	font-weight:600;
	font-size:14px;
	color:#999;
	text-align:left;
}
h3{
  color:#666666;
  margin-left:20px;
  font-size:14px;
}
p.subText {
	text-align:justify;
	color:#999;
	font-size:14px;
  margin-left:10px;
  margin-right:10px;
}
p.subText5{text-align:left;
	color:#999;
	font-size:14px;
	word-spacing:4px;
	line-height:16px;
	}
p.subText2 {
	text-align:justify;
	color:#999;
	font-size:14px;
}
p.finePrint {
	font-weight:100;
	color:#4c80b9;
	font-size:12px;
	line-height:16px;
}
p.mail {
	font-size:12px;
	color:#333333;
}
h2.header4 {
	color:#999;
	font-weight:bold;
	text-align:left;
}
span.phone {
	color:#ffffff;
	font-size:20px;
	margin:0% 1% 1% 10%;
	font-weight:bold;
}

/*===========LINKS===========*/
a:link.headerLogo {
	border:none;
}
a:visited {
	border:none;
}
a:hover {
	border:none;
}
a:active {
	border:none;
}
a:link.overview {
	background:url(images/overViewBtn.png);
	width:216px;
	height:62px;
}
a:hover.overview {
	background:url(images/overViewBtnHover.png);
	width:216px;
	height:62px;
}
a:link.acrobat {
	color:#06C;
	font-size:16px;
	text-decoration:none;
}
a:hover.acrobat {
	color:#06C;
	font-size:16px;
	text-decoration:underline;
}
a:visited.acrobat {
	color:#06C;
	font-size:16px;
	text-decoration:none;
}
a:link.acrobat2 {
	color:#06C;
	font-size:14px;
	text-decoration:none;
}
a:hover.acrobat2 {
	color:#06C;
	font-size:14px;
	text-decoration:underline;
}
a:visited.acrobat2 {
	color:#06C;
	font-size:14px;
	text-decoration:none;
}
a.ewebsite {
	color:#ffffff;
}
/*===========MISC=========-=*/
ul.list1 {
	margin-left:70px;
	font-weight:lighter;
	font-size:14px;
}
li.list1 {
	list-style:disc;
	margin-bottom:10px;
}
li.list2 {
	list-style:disc;
}
ul.processList {
	text-align:left;
	color:#999;
	font-size:14px;
}
ul.processList li {
	margin-top:2%;
}
input.form {
	background:#FFF;
	border:solid 1px #999;
	width:180px;
	color:#999;
	font-size:12px;
	margin-left:10px;
}
#Comments {
	width:100%;
}
input.comment {
	background:#FFF;
	border:solid 1px #999;
	width:500px;
	height:100px;
}
input.form{ margin-left:10px;}

.FormType {
	font-family: tahoma;
	color: #999;
	font-size: 14px;
	text-align:left;
}
.dots {	color: #FFF; display:inline-block;
} 
input.checkbox{ text-align:left;}
